/* 
Theme Name:		 Bodhi Fabrics Pte Ltd
Theme URI:		 https://git.ceb02.ds.network/wordpress-setup-essentials/divi-sass-setup/
Description:	 TAILORED LUXURY, CRAFTED WITH PURPOSE
Author:			 Vodien
Template:		 Divi
Version:		 3.1.1
Text Domain:	 divi-child
*/

#header-area .et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 5px;
}
#header-area .et_pb_blurb_container h4.et_pb_module_header{
	padding-bottom:0;
}
#et-boc #header-area {
position: relative!important;
  width: 100%;
  transition: transform 0.3s ease, top 0.3s ease;
  z-index: 9999;
}
#et-boc #header-area.fixed  {
  position: fixed!important;
  top: 0!important;
  left: 0!important;
  right: 0;
}

#footer-area #footer-row-v2::after{
	display:none;
}

@media (min-width: 980px) and (max-width: 1200px){
	#footer-area #footer-row-v2{
		width: 90%
	}
}

@media (max-width: 480px) {
    #footer-area #footer-row-v2 {
		flex-direction: unset;
        gap: 15px;
    }
}
@media (max-width: 480px){
	#footer-row-v2{
		display: flex;
	}
	#footer-area #footer-row-v2 .et_pb_column:first-child{
		width: 45%!important
	}
	#footer-area #footer-row-v2 .et_pb_column:nth-child(2){
		width: 49%!important
	}
 }
/* REVA-1333 */
.non-home-banner .et_pb_row .et_pb_column .et_pb_heading  .et_pb_module_heading{
   font-size: 53px!important;
}